PhxContacts Login.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17307
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 29 2006 12:00AM
Updated: Mar 29 2006 09:08PM
Credit: dabdoub-mosikar@moroccan-security.com is credited with the discovery of this vulnerability.
Vulnerable: phoetux.net PhxContacts 0.93.1
phoetux.net PhxContacts 0.93
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus